.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#dd3333, #dd3333);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#dd3333, #dd3333);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#dd3333, #dd3333);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#dd3333 0%, #dd3333 50%,#dd3333 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#dd3333, #dd3333);color: #dd3333;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#dd3333, #dd3333);color: #dd3333;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#dd3333, #dd3333);color: #dd3333;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


				
		
		
								
					body{
						 color: #3a3837; 			 font-size: 16px; 			font-weight: 500;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
									.woocommerce-cart .woocommerce .blockOverlay.blockUI {
					background-color:#ffffff !important;
					}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,1);
			}

			
		
									.title:not(.title_bottom_border_in_grid){
			border-bottom-color:#e23131;
			}
							.title_border_in_grid_holder{
			background-color:#e23131;
			}
										
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,1);
			}
						
		
		
		

														.content{
					margin-top: -80px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 80px;
			}
			.content.content_top_margin{
			margin-top: 80px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 80px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 227px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 80px;
			}
		
		
		
					nav.main_menu > ul > li > a{
			 color: #262626; 							font-family: 'Raleway', sans-serif;
						 font-size: 16px; 						 font-style: normal; 			 font-weight: 600; 			 letter-spacing: 0.25px; 			 text-transform: uppercase; 			}

		
						nav.main_menu ul li a span.underline_dash,
				nav.vertical_menu ul li a span.underline_dash{
				width: 50px;height: 2px;left: 0; transform: none; -webkit-transform: none				}
							nav.main_menu ul li.active a span.underline_dash,
				nav.vertical_menu ul li.active a span.underline_dash{
				background-color: #e23131;
				}
							nav.main_menu ul li:hover a span.underline_dash,
				nav.vertical_menu ul li:hover a span.underline_dash{
				background-color: #e23131;
				}

			
					nav.main_menu > ul > li > a{
			padding: 0 27px;
			}
			header.transparent .drop_down .second:not(.right){
			left: 26px;
			}
		
					nav.main_menu ul li:hover a {
			 color: #e23131; 			}
		
					nav.main_menu ul li.active a {
			color: #e23131			}
			
		

		

																		

						
		
		
		
		
		
				
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #c4c4c4 !important;
			}
			}
				
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #2e2e33; 							font-family: 'Raleway', sans-serif;
						font-size: 36px; 			line-height: 55px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: 0px; 						}
				
		
									.title.title_size_large h1{
			font-size: 48px; 						font-weight: 500; 						text-transform: none; 			}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #2e2e33; 							font-family: 'Raleway', sans-serif;
						font-size: 24px; 						font-style: normal; 			font-weight: 600; 			letter-spacing: 0px; 						}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #2e2e33; 							font-family: 'Raleway', sans-serif;
						font-size: 22px; 						font-style: normal; 			font-weight: 500; 									}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #2e2e33; 							font-family: 'Raleway', sans-serif;
						font-size: 18px; 						font-style: normal; 			font-weight: 400; 			letter-spacing: 0px; 						}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #2e2e33; 							font-family: 'Raleway', sans-serif;
															font-weight: 400; 									}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #2e2e33; 							font-family: 'Raleway', sans-serif;
															font-weight: 400; 									}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #3a3837;							font-family: 'Open Sans', sans-serif;
						font-size: 16px;			line-height: 24px;			font-style: normal;			font-weight: 500;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #3a3837;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #3a3837 !important;			}
							.woocommerce del,
				.woocommerce-page del,
				.woocommerce input[type='text']:not(.qode_search_field),
				.woocommerce input[type='password'],
				.woocommerce input[type='email'],
				.woocommerce-page input[type='text']:not(.qode_search_field),
				.woocommerce-page input[type='password'],
				.woocommerce-page input[type='email'],
				.woocommerce-page input[type='tel'],
				.woocommerce textarea,
				.woocommerce-page textarea,
				.woocommerce .select2-container .select2-choice,
				.woocommerce-page .select2-container .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-checkout .form-row .chosen-container-single .chosen-single,
				.woocommerce ul.products li.product h4,
				.woocommerce div.product p[itemprop='price'] del,
				.woocommerce div.product p[itemprop='price'] del span.amount,
				.woocommerce div.product div.product_meta > span span,
				.woocommerce div.product div.product_meta > span a,
				.woocommerce aside ul.product_list_widget li > a,
				.woocommerce aside ul.product-categories li > a,
				.woocommerce aside ul.product_list_widget li del span.amount,
				.wpb_widgetised_column ul.product_list_widget li > a,
				.wpb_widgetised_column ul.product-categories li > a,
				.wpb_widgetised_column ul.product_list_widget li del span.amount,
                .elementor-widget.elementor-widget-sidebar ul.product_list_widget li > a,
                .elementor-widget.elementor-widget-sidebar ul.product-categories li > a,
                .elementor-widget.elementor-widget-sidebar ul.product_list_widget li del span.amount,
				.shopping_cart_dropdown ul li a,
				.select2-drop{
				color: #3a3837;
				}
										a, p a{
			color: #e23131;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #e23131;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #4c4b48;						}
		

		
				
							.separator {
			height: 2px;margin-top: 20px;margin-bottom: 20px;background-color: #e23131;opacity: 1;			}
						.separator.small,
			.wpb_column>.wpb_wrapper .separator.small {
			height: 2px;margin-top: 20px;margin-bottom: 20px;background-color: #e23131;opacity: 1;			}
			
					.separator_with_icon {
			color: #e23131;opacity: 1;			}
						.separator_with_icon:before,
			.separator_with_icon:after{
			border-bottom-width: 2px;top: 9.5px;			}
			
					.blog_holder article,
			.author_description,
			aside .widget,
			.wpb_widgetised_column .widget,
            .elementor-widget.elementor-widget-sidebar .widget,
			section.section,
			.animated_icons_with_text .animated_icon_with_text_inner:after,
			.animated_icons_with_text .animated_icon_with_text_inner:before{
			border-color:#e23131;
			}
		

		
		
		
										
		
		
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			background-color: #000000;color: #ffffff			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			background-color: #dd3333;color: #ffffff !important			}
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #262626;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #262626 !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 40px;padding-bottom: 40px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #e5e5e5;
			}
							.footer_top a:not(.qbutton)
			{
			color: #e5e5e5 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #e5e5e5;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #e23131 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #e23131;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#4c4b48;
			}

		
		
		

		
					.footer_top h5 {
			font-family: "Raleway", sans-serif;font-size: 18px;letter-spacing: 0px;font-weight: 500;text-transform: none;color: #ffffff;font-style: normal			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "Nunito", sans-serif;font-size: 15px;letter-spacing: 0px;line-height: 24px;font-weight: 300;text-transform: none;font-style: normal			}
		
		
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "Open Sans", sans-serif;font-size: 12px;letter-spacing: 0.15px;line-height: 30px;font-weight: 400;text-transform: none;font-style: normal			}
		
		
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #e23131;
			}
		
		
		

		

		
		

												
										
								
								
											.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
			background-color: #ffffff;
			}
				
							.blog_holder.blog_small_image h2,
			.blog_holder.blog_small_image h2 a
			{
			font-size: 16px;			}
							.blog_holder.blog_small_image h2 a
			{
			color:#e23131;
			}
							.blog_holder.blog_small_image h2 a:hover
			{
			color:#4c4b48;
			}
				
							.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
			font-family: Open Sans;font-style: normal;font-weight: 400;			}
						
							.blog_holder.blog_small_image article.format-quote .post_info,
			.blog_holder.blog_small_image article.format-link .post_info{
			font-style: normal;color: #4c4b48;			}
							.blog_holder.blog_small_image article.format-quote .post_info a,
			.blog_holder.blog_small_image article.format-link .post_info a{
			color:#e23131;
			}
							.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover,
			.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover,
			.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover span,
			.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover span{
			color:#4c4b48 !important;
			}
		
		
													.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			font-size: 16px;font-weight: 500;text-transform: none;			}
							.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			color:#e23131;
			}
							.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a:hover,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a:hover
			{
			color:#4c4b48;
			}
		
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
					nav.vertical_menu > ul > li > a{
									 font-size: 14px; 															 text-transform: uppercase; 			}
		
		
		
					.vertical_menu .second .inner > ul > li > a,
			.vertical_menu .wide .second .inner > ul > li > a{
			 color: #000000; 						 font-size: 14px; 			 line-height: 16px; 						font-weight: 500; 						text-transform: uppercase; 			}
		

					nav.vertical_menu_toggle ul li ul>li.menu-item-has-children>a>.plus,
			nav.vertical_menu_on_click ul li ul>li.menu-item-has-children>a>.plus,
			nav.vertical_menu_float ul li ul>li.menu-item-has-children>a>.plus{
			margin-top: 4px;
			}
		
					.vertical_menu .second .inner > ul > li > a:hover{
			color: #e23131 !important;
			}
		
		
		
		
		
		
		
		
		
		
		
					.projects_holder article span.text_holder,
			.projects_masonry_holder .text_holder
			{
			background-color: rgba(255,255, 255, 0);
			}
										.projects_holder article .portfolio_description .portfolio_title,
			.projects_holder article .portfolio_description .portfolio_title a{
			font-size: 18px;line-height: 22px;font-style: normal;font-weight: 500;text-transform: uppercase;			}
							.projects_holder article .portfolio_description .portfolio_title a{
			color:#4c4b48;
			}
							.projects_holder article .portfolio_description .portfolio_title a:hover{
			color:#e23131;
			}
																					.projects_holder.hover_text article .project_category,
			.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category,
			.projects_masonry_holder .project_category,
			.portfolio_main_holder .item_holder .project_category,
			.masonry_with_space_only_image .projects_holder article span.text_holder span span.text_inner .project_category,
			.projects_holder.justified-gallery article .project_category,
			.projects_holder.justified-gallery article span.text_holder span.text_inner .hover_feature_holder_title .project_category
			{
			color: #e23131;			}
						
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: rgba(255,255,255,1);border-color: rgba(226,49,49,1);border-width: 2px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;color: #e23131;font-family: Rubik;font-size: 15px;font-style: normal;font-weight: 500;letter-spacing: 0.25px;text-transform: none;height: 38px;line-height: 38px;padding: 0 55px;				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ffffff;background-color: rgba(226,49,49,1);border-color: rgba(255,255,255,1);				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				background-color: rgba(255,255,255,0.6);border-color: rgba(226,49,49,1);border-width: 2px;border-style:solid;border-top-left-radius: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;color: #4c4b48;font-family: Open Sans;font-size: 15px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: none;padding-top: 10px;padding-bottom: 10px;margin-bottom: 20px;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #4c4b48;background-color: rgba(255,255,255,0.6);border-color: rgba(255,255,255,1);				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: rgba(226,49,49,1);border-color: rgba(226,49,49,1);border-width: 1.5px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;color: #ffffff;font-family: Rubik;font-size: 15px;font-style: normal;font-weight: 500;letter-spacing: 0.25px;text-transform: none;height: 38px;line-height: 38px;padding: 0 55px;				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #e23131;background-color: rgba(255,255,255,1);border-color: rgba(226,49,49,1);				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
				background-color: rgba(255,255,255,1);border-color: rgba(226,49,49,1);border-width: 1.5px;border-style:solid;border-top-left-radius: 3px;border-top-right-radius: 0px;border-bottom-right-radius: 3px;border-bottom-left-radius: 0px;border-top: none; border-left: none; border-right: none;color: #b2b2b2;font-family: Open Sans;font-size: 15px;font-style: normal;font-weight: 400;text-transform: none;padding-top: 10px;padding-bottom: 10px;margin-bottom: 20px;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #4c4b48;background-color: rgba(255,255,255,1);border-color: rgba(76,75,72,1);				}
			
							.cf7_custom_style_3  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: rgba(226,49,49,1);border-color: rgba(226,49,49,1);border-width: 1px;border-top-left-radius: 0px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 0px;color: #ffffff;font-family: Rubik;font-size: 15px;font-style: normal;font-weight: 500;letter-spacing: 0.25px;text-transform: none;height: 37px;line-height: 37px;				}
			
							.cf7_custom_style_3  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ffffff;background-color: rgba(226,49,49,1);border-color: rgba(226,49,49,1);				}
			
							.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz{
				background-color: rgba(255,255,255,1);border-color: rgba(255,255,255,1);border-width: 1px;border-style:solid;border-top-left-radius: 3px;border-bottom-left-radius: 3px;color: #999999;font-family: Open Sans;font-size: 13px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: none;padding-top: 10px;padding-bottom: 10px;margin-bottom: 20px;				}
			
							.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #686868;background-color: rgba(255,255,255,1);border-color: rgba(255,255,255,1);				}
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #4c4b48;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #4c4b48;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #4c4b48;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #4c4b48;opacity:1;				}
										.cf7_custom_style_2 ::-webkit-input-placeholder{
				color: #b2b2b2;opacity:1;				}
										.cf7_custom_style_2 :-moz-placeholder{
				color: #b2b2b2;opacity:1;				}
										.cf7_custom_style_2 ::-moz-placeholder{
				color: #b2b2b2;opacity:1;				}
										.cf7_custom_style_2 :-ms-input-placeholde{
				color: #b2b2b2;opacity:1;				}
										.cf7_custom_style_3 ::-webkit-input-placeholder{
				color: #999999;opacity:1;				}
										.cf7_custom_style_3 :-moz-placeholder{
				color: #999999;opacity:1;				}
										.cf7_custom_style_3 ::-moz-placeholder{
				color: #999999;opacity:1;				}
										.cf7_custom_style_3 :-ms-input-placeholde{
				color: #999999;opacity:1;				}
										.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_1 input:focus:-moz-placeholder,
				.cf7_custom_style_1 textarea:focus:-moz-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_1 input:focus::-moz-placeholder,
				.cf7_custom_style_1 textarea:focus::-moz-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_1 input:focus:-ms-input-placeholder,
				.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_2 input:focus:-moz-placeholder,
				.cf7_custom_style_2 textarea:focus:-moz-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_2 input:focus::-moz-placeholder,
				.cf7_custom_style_2 textarea:focus::-moz-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_2 input:focus:-ms-input-placeholder,
				.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
				color: #4c4b48;				}
										.cf7_custom_style_3 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_3 textarea:focus::-webkit-input-placeholder{
				color: #686868;				}
										.cf7_custom_style_3 input:focus:-moz-placeholder,
				.cf7_custom_style_3 textarea:focus:-moz-placeholder{
				color: #686868;				}
										.cf7_custom_style_3 input:focus::-moz-placeholder,
				.cf7_custom_style_3 textarea:focus::-moz-placeholder{
				color: #686868;				}
										.cf7_custom_style_3 input:focus:-ms-input-placeholder,
				.cf7_custom_style_3 textarea:focus:-ms-input-placeholder{
				color: #686868;				}
									.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 80px;
			}
					.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 80px;
			}
					.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 40px;
			}
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
					.title .separator { background-color: #e23131;width: 100px; }
			
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
					.woocommerce div.product .summary p.price,
			.woocommerce div.product .summary p.price span.amount {
			color: #4c4b48			}
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
		
					#back_to_top > span{
			background-color: rgba(226,49,49,1);border-color: rgba(226,49,49,1);border-width:0px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(226,49,49,1);border-color: rgba(226,49,49,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
					.single_tags a,
			aside.sidebar .widget .tagcloud a,
			aside.sidebar .widget.widget_tag_cloud .tagcloud a,
			aside.sidebar .widget.widget_product_tag_cloud .tagcloud a,
			.wpb_widgetised_column .widget .tagcloud a,
			.wpb_widgetised_column .widget.widget_tag_cloud .tagcloud a,
			.wpb_widgetised_column .widget.widget_product_tag_cloud .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget.widget_tag_cloud .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget.widget_product_tag_cloud .tagcloud a,
			.widget .tagcloud a,
			.widget.widget_tag_cloud .tagcloud a,
			.widget.widget_product_tag_cloud .tagcloud a,
			.widget .wp-block-tag-cloud a,
			aside.sidebar .widget.widget_block .wp-block-tag-cloud a {
			font-family: Open Sans, sans-serif;font-size: 12px !important;font-weight: 400;font-style: normal;color: #e23131;background-color: #ffffff;padding: 0 20px;border-radius: 2px;border-color: #e23131;border-width: 1px;border-style: solid;margin: 0 3px 5px 0;display: inline-block			}

			.single_tags a{
			margin: 0;
			}
					.single_tags a:hover,
			aside.sidebar .widget.widget_tag_cloud .tagcloud a:hover,
			.wpb_widgetised_column .widget.widget_tag_cloud .tagcloud a:hover,
            .elementor-widget.elementor-widget-sidebar .widget.widget_tag_cloud .tagcloud a:hover,
			.widget .tagcloud a:hover,
			aside.sidebar .widget.widget_block .wp-block-tag-cloud a:hover{
			color: #ffffff!important;border-color: #e23131!important;background-color: #e23131!important			}
							.widget .tagcloud a:after {
			content: "";
			}
						
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #ffffff; 							font-family: 'Rubik', sans-serif;
			
				border-color: #e23131; 
				font-size: 15px; 				line-height: 44px; 				height: 44px; 				font-style: normal; 				font-weight: 500; 				background-color: #e23131; 				border-radius: 3px; 				-moz-border-radius: 3px; 				-webkit-border-radius: 3px; 				letter-spacing: 0.25px; 				text-transform: none; 			 border-width: 1px;				padding-left: 43px; padding-right: 43px; 			}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #ffffff !important; 		    	background-color: #e23131 !important; 		    	padding-left: 43px !important; padding-right: 43px !important; 		    }

			.qode-qbutton-main-color {
							font-family: 'Rubik', sans-serif;
							font-size: 15px; 				line-height: 44px; 				height: 44px; 				font-style: normal; 				font-weight: 500; 				letter-spacing: 0.25px; 				text-transform: none; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #ffffff; 
			 border-color: #262626			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #262626; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #ffffff !important; 	    	background-color: #262626 !important; 	   }

							.qbutton.large{

				font-size: 15px; 				line-height: 18px; 				height: 18px; 				font-weight: 500; 				padding-left: 20px; 				padding-right: 20px; 									
			}
							.qbutton.big_large,
			.qbutton.big_large_full_width {

				font-size: 15px; 				line-height: 18px; 				height: 18px; 				font-weight: 400; 				padding-left: 20px; 				padding-right: 20px; 									
			}
							.qbutton.white{

				border-color: #e23131; 				color: #ffffff; 						}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #ffffff; 				color: #e23131; 				background-color: #e23131; 			}
						

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #ffffff;background-color: #000000;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #ffffff;background-color: #e23131;}

.qode-btn { text-transform: none;font-style: normal;}



